Oficina da Net Logo

Microsoft vai encerrar pacote de compatibilidade do Office a partir de abril

Pelo pacote de compatibilidade é possível editar arquivos de versões antigas do Office gerados em versão modernas do Excel, Word e PowerPoint.

Por | @ingridjank Microsoft 2 comentários

Os usuários que possuem versões antigas do Office, respectivamente o Word, Excel e PowerPoint 2003, XP e 2000, não poderão mais editar arquivos “x” da suíte. Esta decisão vai entrar em prática a partir de abril, e infelizmente, para esses usuários não haverá mais suporte para edição de documentos gerados em edições mais recentes da suíte de produtividade da Microsoft.

É através do Pacote de Compatibilidade do Office que os usuários com versões antigas podem editar arquivos que são gerados em versões modernas do Excel, Word e PowerPoint. E será este o pacote retirado pela Microsoft.

Leia também:

Leia em destaque: .

Os formatos padrão mais antigos são: DOC, XLS E PPT, e agora com formatos modificados como arquivos “X” ficam como documentos “DOCX”, planilhas “XLSX” e apresentações “PPTX”. Esse segundo formato garante mais vantagens do que o primeiro, pois oferecem suporte XML, que traz recursos modernos como a redução de tamanho, a compatibilidade avançada com serviços online e também compressões do tipo zip.

No site da Microsoft, o aviso que notifica que o pacote será desativado.No site da Microsoft, o aviso que notifica que o pacote será desativado.

Nenhum anúncio oficial foi lançado ainda, mas de acordo com o portal Softpedia News, a Microsoft está pronta para tirar o pacote de vez. Isso porque a página de download oficial do Pacote de Compatibilidade foi atualizada na surdina, com intuito de indicar que o instalador será retirado.

Segundo Woody Leonhard, em abril o pacote não receberá mais atualizações e patches de segurança. Na documentação oficial do pacote, não há datas para o desligamento, somente informações de funcionamento.

O Softpedia ainda acrescenta que é provável que a decisão foi tomada em cima do fato de que são poucas as pessoas que ainda possuem as versões antigas do pacote Office. E dado isso, o pacote de compatibilidade não seria mais necessário.

 

Comentários